  <!--
  <div class="container">
    <h1>Récapitulatif du formulaire</h1>
    <div class="row">
      <div class="col-md-6">
        <h2>Identité</h2>
        <p>Nom :
          {{current.nomConducteur}}
        </p>
        <p>Prenom conducteur :
          {{current.prenomsConducteur}}
        </p> 
        <p>Date de naissance :
          {{current.dateNais}}
        </p>  
        <p>Lieu de naissance :
          {{current.lieuNais}}
        </p>         
        <p>Nationalite:
          {{current.lieuNais}}
        </p>         
        <p>Référence document :
          {{current.lieuNais}}
        </p>         
        
        <h2>Contacts</h2>
        <p>Email :
          {{current.email}}
        </p>
        <p>Téléphone à l'étranger:
          {{current.telEtr}}
        </p>
        <p>Téléphone au Bénin:
          {{current.telBen}}
        </p>
        <p>Adresse à l'étranger:
          {{current.adresseEtr}}
        </p>
        <p>Adresse au Bénin:
          {{current.adresseBen}}
        </p>

      </div>
      <div class="col-md-6">
        <h2>Vehicule</h2>
        <p>Immatriculation :
          {{current.immatriculation}}
        </p>
        <p>Date :
          {{current.dateMC}}
        </p>
        <p>chassîs :
          {{current.chassis}}
        </p>
        <p>Marque :
          {{current.marque}}
        </p>
        <p>Modele :
          {{current.modele}}
        </p>
        <p>Couleur :
          {{current.couleur}}
        </p>
        <p>Genre :
          {{current.genre}}
        </p>

        <h2>Proprietaire</h2>
        <p>Nom :
          {{current.nomProprietaire}}
        </p>
        <p>Prenom :
          {{current.Prenom}
        </p>
        <p>profession :
          {{current.profession}
        </p>

        <p>Adresse :
          {{current.Adresse}}
        </p>
        <p>Téléphone :
          {{current.telephone}
        </p>

        <p>email :
          {{current.email}}
        </p>

        <h2>Info. sur le voyage</h2>
        <p>Poste de douane :
          {{current.immatriculation}}
        </p>
        <p>Type de laisser-passer :
          {{current.immatriculation}}
        </p>
        <p>Provenance :
          {{current.provenance}
        </p>
        <p>Destination :
          {{current.destination}
        </p>
      </div>
    </div>
  </div>

-->

